head
  meta(charset="utf-8")
  meta(http-equiv="x-ua-compatible", content="ie=edge")

  //viewport
  meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")

  //-title
  title= title
  meta(name="keywords" content="keywords")
  meta(name="description" content="description")

  //favicons
  link(rel="apple-touch-icon", sizes="180x180", href="favicons/apple-touch-icon.png")
  link(rel="icon", type="image/png", sizes="32x32", href="favicons/favicon-32x32.png")
  link(rel="icon", type="image/png", sizes="16x16", href="favicons/favicon-16x16.png")
  link(rel="manifest", href="favicons/site.webmanifest")
  link(rel="mask-icon", href="favicons/safari-pinned-tab.svg", color="#e10e3c")
  link(rel="shortcut icon", href="favicons/favicon.ico")
  meta(name="apple-mobile-web-app-title", content="Spartak")
  meta(name="application-name", content="Spartak")
  meta(name="msapplication-TileColor", content="#e10e3c")
  meta(name="msapplication-config", content="favicons/browserconfig.xml")
  meta(name="theme-color", content="#e10e3c")

  //styles
  link(rel="stylesheet" type="text/css" href="css/app.min.css?v=2.0.0")
  block style
